biomartFilter {oneChannelGUI} | R Documentation

## Filtering only gene-level probe sets with multiple ensembl transcripts

### Description

This function allows to filter exon array data to selected only those gene-level probe sets associated to multiple mRNAs annotated in ensembl data base

### Usage

    biomartFilter()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]